/*
Theme Name: AutoTrader Child
Theme URI: http://themefuse.com/demo/wp/autotrader/
Description: Child theme for the AutoTrader. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: autotrader-parent
*/

@import url("../autotrader-parent/style.css");

@import url("../autotrader-parent/screen.css");

.dropdown > .menu-item.last > a span {
    background: url(images/icon_location.png) right 0 no-repeat;
    padding-right: 25px;
}
.dropdown > .menu-item.last > a:hover,
.dropdown > .menu-item.last:hover a {
	color: rgba(200,16,46, 0.8);
}

.jslider .jslider-bg i, .jslider .jslider-pointer {
    background: url(images/jslider.round.blue.png) no-repeat 0 0!important;
}

.jslider .jslider-bg .l { width: 50%; background-position: 0 0!important; left: 0; }
.jslider .jslider-bg .r { width: 50%; left: 50%; background-position: right 0!important; }
.jslider .jslider-bg .v { position: absolute; width: 60%; left: 20%; top: 0; height: 8px; background-position: 0 -20px!important; }

.jslider .jslider-pointer { width: 17px; height: 17px; background-position: 0 -38px!important; position: absolute; left: 0; top: -5px; margin-left: -9px; cursor: pointer; cursor: hand; }
.jslider .jslider-pointer-hover { background-position: -20px -38px!important; }
.jslider .jslider-pointer-to { left: 80%; }

.breadcrumbs .link_search, .breadcrumbs .link_back {
    color: #39b4ed;
    position: absolute;
    top: 4px;
    right: 0;
    background: url(images/icon_search_blue.png) 0 3px no-repeat;
    padding-left: 18px;
    line-height: 15px;
}

a.social-insta {
    background: url(images/insta.png) center center no-repeat;
    background-size: 20px;
	border-radius: 50%
}
a.social-insta:hover {
	background: url(images/instaw.png) center center no-repeat #C8102E;
	background-size: 20px;
}
.radiolist .custom-radio label.checked,
.select_row label:hover {
    color: #C8102E;
}
.middle_row.row_white.search_row.search_before {
	z-index: 101;
}


ul.wc-block-grid__products {
    margin: 0;
}
ul.wc-block-grid__products li {
    list-style-type: none;
}

ul.wc-block-grid__products li .wp-block-button.wc-block-grid__product-add-to-cart a {
    border-radius: 3px;
    font-size: 12px;
    text-transform: uppercase;
    padding: 6px 25px;
	transition: all 1s;
	-webkit-transition: all 1s;
	color: #fff;
}
ul.wc-block-grid__products li .wp-block-button.wc-block-grid__product-add-to-cart a:hover {
	background: #C8102E;
	color: #fff;
}
form.cart p {
    margin: 0!important;
}

form.cart {
    display: flex;
    align-items: center;
}

form.cart br, .checkout-button br {
    display: none;
}

form.cart button, .shop_table button.button, .checkout-button, button#place_order {
    line-height: 1!important;
    height: auto!important;
}
ul.wc_payment_methods.payment_methods.methods li {
    list-style-type: none;
}
.special_image {
    overflow: hidden;
}